%define	name	dangerdeep-data
%define	version 0.2.0
%define	release	%mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Data for dangerdeep
License:	GPL
Group:		Games/Other
URL:		http://dangerdeep.sourceforge.net/
Source:  	http://prdownloads.sourceforge.net/dangerdeep/%{name}-%{version}.tar.bz2
BuildArch:	noarch
BuildRoot:	%_tmppath/%{name}-%{version}

%description
Danger from the deep (aka dangerdeep) is a Free / Open Source World War II
german submarine simulation. It is currently available for Linux/i386 and
Windows, but since it uses SDL/OpenGL it should be portable to other operating
systems or platforms. (If anyone whishes to port it, please contact us.) This
game is planned as tactical simulation and will be as realistic as our time and
knowledge of physics allows. It's current state is ALPHA, but it is playable.

%prep
%setup -q -n data

%build

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_gamesdatadir}/dangerdeep
cp -r convoys \
    objects \
    environment \
    shaders \
    fonts \
    sounds \
    images \
    texts \
    maps \
    textures \
    missions \
    models \
    %{buildroot}%{_gamesdatadir}/dangerdeep

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc LICENSE_README Archive_FAQ.htm Archive_TERMS.htm 
%doc VeraLynn_-_ImInTheMood_-_LICENSE.* WW2Incolor_Policy.htm
%{_gamesdatadir}/dangerdeep


%changelog
* Mon Dec 04 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.2.0-2mdv2007.0
+ Revision: 90524
- fix file locations

* Wed Nov 29 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.2.0-1mdv2007.1
+ Revision: 88391
- this is a noarch package
- Import dangerdeep-data



* Wed Nov 29 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.2.0-1mdv2007.1
- first mdv release
